Forum Linux Mint Polska
[SOLVED] POMOC - "Nie można odświeżyć listy aktualizacji" - Wersja do druku

+- Forum Linux Mint Polska (https://forum.linuxmint.pl)
+-- Dział: Wsparcie (https://forum.linuxmint.pl/forumdisplay.php?fid=203)
+--- Dział: Software (https://forum.linuxmint.pl/forumdisplay.php?fid=117)
+--- Wątek: [SOLVED] POMOC - "Nie można odświeżyć listy aktualizacji" (/showthread.php?tid=476)

Strony: 1 2 3


POMOC - "Nie można odświeżyć listy aktualizacji" - szczurmen - 29-08-2019

Witam wszystkich,

przepraszam, że pierwszy post to od razu prośba / problem, ale po przesiadce z Linux 18.03 Sylvia na Tarę po kilku dniach użytkowania mam problemy z aktualizacjami, mianowicie wyświetlają mi się dwa poniższe komunikaty (miniatury)

w poprzedniej wersji z niczym podobnym nie miałem problemów, bardzo proszę o wsparcie w powyższej kwestii


RE: POMOC - "Nie można odświeżyć listy aktualizacji" - Pawlik - 29-08-2019

Nie masz klucza do google earth. Problem z dodatkowym repo.


RE: POMOC - "Nie można odświeżyć listy aktualizacji" - szczurmen - 29-08-2019

Co mogę zatem zrobić ? ktoś miał podobną przypadłość ?


RE: POMOC - "Nie można odświeżyć listy aktualizacji" - dedito - 29-08-2019

To raczej nie przypadłość, a nieumiejętne zainstalowanie dodatkowych repozytorii.
Podaj jak to uczyniłeś, bo w standardowej instalacji Tara, chyba nie ma wymienionych w zrzucie repozytorii.


RE: POMOC - "Nie można odświeżyć listy aktualizacji" - szczurmen - 29-08-2019

Dokładnie tak ---> https://www.youtube.com/watch?v=KcwXDe17zVg

i nie przypominam sobie abym zmieniał coś w preferenacjach dla reppozytorii... Nadmienię, że przez pierwsze kilka dni wszystko było w porządku. I jeszcze jedna uwaga, mianowicie na drugim komputerze na którym stawiałem system dzień czy dwa pózniej ten sam problem.


RE: POMOC - "Nie można odświeżyć listy aktualizacji" - yahoob3 - 29-08-2019

Czy google earth instalowałeś z menedżera oprogramowania, czy z jakiejś ściągniętej z netu paczki?


RE: POMOC - "Nie można odświeżyć listy aktualizacji" - dedito - 29-08-2019

W preferencjach repozytorii nie musiałeś nic zmieniać aby one same się zmieniły.
Wystarczy, że instalowałeś coś niestandardową metodą.

Na zrzutach są dwa błędy.
1. Brak wspieranej architektury i386 - paczka googlearth.
Być może niewłaściwa wersja jest ściągnięta.
2. Brak klucza do repozytorii webupd8
Kwestia do wyjaśnienia w jaki celu te repozytoria.

Czyli wychodzi mi, że zrobiłeś coś poza standardową instalacją bo googlearth i webupd8, raczej nie są standardowymi składnikami Tary.

Poza tym mamy już wersję 19.2, więc po co instalowałeś Tarę?


RE: POMOC - "Nie można odświeżyć listy aktualizacji" - szczurmen - 29-08-2019

Faktycznie instlowanie Tary jest dość nielogiczne ale jakoś przeoczyłem iż Tina to wersja LTS, mniejsza...co do google earth tak, instalowałem program przez menadżer oprogramowania i jeszcze w tym samym dniu usunąłem ten program rówież za pomocą menadżera (okazało się że będzie mi zbędny). Jeśli z kolei chodzi o webupd8 nie mam pojęcia skąd się wziął i z jakiego programu czy paczki. Da się to jakoś odkręcić czy czeka mnie odświeżenie systemu np poprzez przejście na Tinę i tym samym wyeliminowanie problemu ?


RE: POMOC - "Nie można odświeżyć listy aktualizacji" - Pawlik - 29-08-2019

Szukaj tych wpisów w /etc/apt/sources.list lub /etc/apt/sources.list.d/. Tu masz opis tego pakietu - https://www.ubuntuupdates.org/ppa/webupd8. Jeśli Ci to nie potrzebne to usuń wpisy i już. Faktycznie klucz jest od webupd8 wybacz sprawdzałem na telefonie i tak widziałem.


RE: POMOC - "Nie można odświeżyć listy aktualizacji" - yahoob3 - 29-08-2019

Klikalnie w ten deseń Wink
https://www.youtube.com/watch?v=Ra6AWw4RUls